body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 10px;
    padding: 0;
    color: #000000;
    background-color: white;
}

span {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

img {
    border-width: 0;
}

th {
    font-family: Verdana;
    font-size: 12px;
}

td {
    font-family: Verdana;
    font-size: 12px;
}

a.forums {
    color: deepskyblue;
    font-weight: normal;
    font-size: 11px;
}

    a.forums:hover {
        color: #0000ff;
        text-decoration: underline;
    }

a.ForumTopMenu {
}

    a.ForumTopMenu:hover {
        border-top: 3px orange solid;
    }

a.leftlink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #F2BE00;
    text-decoration: none;
}

    a.leftlink:visited, a.leftlink:active, a.leftlink:focus {
        color: #F2BE00;
        text-decoration: none;
    }

    a.leftlink:hover {
        color: #F2BE00; /*otherwise will be overridden by bootstrap*/
        text-decoration: underline;
    }

a.toplink {
    color: #EDBE00;
    text-decoration: none;
}

    a.toplink:visited, a.toplink:active, a.toplink:focus {
        color: #EDBE00;
        text-decoration: none;
    }

    a.toplink:hover {
        color: #EDBE00;
        text-decoration: underline;
    }

a.innerlink {
    color: #4040b0;
    text-decoration: none;
    font-family: Verdana;
    font-size: 11px;
}

    a.innerlink:visited {
        color: #4040b0;
        text-decoration: none;
    }

    a.innerlink:hover {
        color: #0000ff;
        text-decoration: underline;
    }

.TdMenuNormal {
    background-color: #d40026;
    height: 100%;
    width: 100%;
    cursor: pointer;
    padding: 4px;
}

.TdMenuHighlight {
    background-color: #e42046;
    height: 100%;
    width: 100%;
    cursor: pointer;
    padding: 4px;
}

    .TdMenuHighlight A.leftlink {
        text-decoration: underline;
    }

.TdMenuStatic {
    background-color: #e42046;
    height: 100%;
    width: 100%;
    cursor: pointer;
    font-weight: bold;
    padding: 4px;
}

/*AppFrameUpdater*/

.Sample4PageUpdateProgress {
    background-color: #CF4342;
    color: #fff;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    top: 0;
    left: 88%;
    z-index: 110;
}

/*AppFrameUpdater*/

.xTransparentGrayBackground {
    position: fixed;
    top: 0;
    left: 0;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    height: 100%;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
    z-index: 110;
}

/*AppFrameUpdater*/

.table1 {
    /*cellspacing: 0;*/
    border: 1px solid #888888;
}

    .table1 th {
        color: #FFFFFF;
        background: #003399;
    }

    .table1 td {
        color: #000000;
        background: #FFFFFF;
    }

/*AppFrameUpdater*/

td.td_light {
    background: #EEEEEE;
}

.box101 {
    background-color: rgb(237, 240, 250);
    padding: 3px;
    border-color: rgb(173, 197, 205);
    border-style: solid;
    border-width: 1px;
    color: blue;
}

.box102 {
    background-color: rgb(237, 240, 250);
    padding: 3px;
    border-color: rgb(173, 197, 205);
    border-style: dotted;
    border-width: 1px;
    color: blue;
}

.AppHeader {
    /*cellpadding="0" cellspacing="2"*/
    background-color: rgb(237, 240, 250);
    padding: 3px;
    border-color: rgb(173, 197, 205);
    border-style: dotted;
    border-width: 1px;
    color: blue;
    width: 98%;
}

.Table98 {
    width: 98%;
}

.AppHeaderA1 {
    width: 14px;
    color: gray;
    height: 36px;
    background-color: darkblue;
}

.AppSection {
    background-color: orange;
    height: 24px;
    /*xpadding: 3px;*/
    border-color: rgb(238, 130, 0);
    border-style: solid;
    border-width: 1px;
    /*xcolor: blue;*/
    /*xwidth: 90%*/
}

.AppSectionA1 {
    background-color: darkorange;
    height: 24px;
    width: 14px;
    border-color: rgb(227, 124, 0);
    border-style: dotted;
    border-width: 1px;
}

.BoxLatestUpdates1 {
    background-color: #e4e4ff;
    border-color: #c3c3e7;
    border-style: dotted;
    border-width: 1px;
    width: 1px;
}

.BoxLatestUpdates2 {
    background-color: #e9e9ff;
    border-color: #c3c3e7;
    border-style: dotted;
    border-width: 1px;
    width: 1px;
}

.BoxLatestUpdates {
    background-color: #eeeeff;
    border-color: #d8d8e7;
    border-style: dotted;
    border-width: 1px;
    vertical-align: top;
    text-wrap: avoid;
    width: 280px;
}

    .BoxLatestUpdates a {
        color: blue;
    }

.BoxWelcome {
    color: #111111;
    height: 36px;
    font-size: 20px;
    border-color: #111111;
    border-style: dotted;
    border-width: 1px;
}

.BoxWelcome_Text {
    color: #111111;
    height: 36px;
    font-size: 20px;
}

.TableCellSpacing0 {
    /*https://stackoverflow.com/questions/339923/set-cellpadding-and-cellspacing-in-css*/
    border-spacing: 0;
}

.TableCellPadding5 td {
    padding: 5px;
}

.TableCellSpacing0Padding2 {
    /*http://stackoverflow.com/questions/339923/set-cellpadding-and-cellspacing-in-css*/
    /*cellspacing*/
    border-spacing: 0;
    border-collapse: separate;
}

    .TableCellSpacing0Padding2 td {
        /*cellpadding*/
        padding: 2px;
    }

.TableCellSpacing0Padding4 {
    /*cellspacing*/
    border-spacing: 0;
    border-collapse: separate;
}

    .TableCellSpacing0Padding4 td {
        /*cellpadding*/
        padding: 4px;
    }

.TableLeftContents {
    /*cellpadding="0" cellspacing="0" width="190px"*/
    /*xbackground-color: red;*/
    display: block;
    width: 190px;
}

    .TableLeftContents td {
        padding: 0;
    }

#TableProductsDropDown {
    width: 200px;
    border-collapse: collapse; /* 'cellspacing' equivalent*/
    /*padding-right: 10px*/
}

#ctl00_TableProductsDropDown div { /*padding: 5px;*/
}

#TableProductsDropDown .separator /*.separator class below .TableProductsDropDown class*/ {
    font-size: 1px;
    height: 1px;
    background-color: #333;
    padding: 0;
    padding-right: 8px; /*TdMenuNormal.padding x2 */
    width: 100%;
}

.TableCellSpacingPadding0 {
    /*xborder-collapse: collapse;*/ /* 'cellspacing' equivalent*/
}

    .TableCellSpacingPadding0 td { /*xpadding: 0;*/
    }

.Image15 {
    position: relative;
    top: 6px;
}

.TrProduct td {
    /*xheight: 24px;*/
    background-color: whitesmoke;
    border-color: #a5a5e4;
    border-style: solid;
    border-width: 1px;
    vertical-align: top;
    font-family: Verdana;
    font-size: 12px;
    color: black;
}

    .TrProduct td:first-child {
        /*first td on header*/
        width: 14px;
    }

        .TrProduct td:first-child + td {
            /*second td on header*/
            width: 332px;
            vertical-align: middle;
            padding: 10px;
        }

.TrProduct + tr td:first-child + td + td {
    /*cell with product comments*/
    padding: 10px;
}

div .TdVersionBox1 {
    background-color: #ccccff;
    border: 1px solid #C2C6E4;
}

div .TdVersionBox2 {
    background: #e0e0ff;
    border: 1px solid #C2C6E4;
    text-align: center;
}


div .TdFeedBackBox1 {
    background-color: #a9b2ca;
    border: 1px solid #98a5ca;
}

div .TdLeftProductTitle {
    background-color: #8585ff;
    padding: 4px;
    height: 18px;
    border: 1px solid #6e7a84;
}

div .TdLeftProductContent {
    background-color: #ffffff;
    border-right: black 1px dotted;
    /*xborder-top: black 1px dotted;*/
    border-left: black 1px dotted;
    border-bottom: black 1px dotted;
    text-align: center;
    padding-left: 4px;
    padding-right: 4px;
}

/*col2*/

.TdContainerOfTableLeftSideBar {
    width: 220px;
    vertical-align: top;
    padding: 8px;
}

.CourierArea {
    font-family: Courier New;
}

.auto-style1 {
    width: 43px;
    height: 89px;
}

div .CenterDiv {
    /* http://stackoverflow.com/questions/2939914/vertically-align-text-in-a-div */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.ProTitle {
    font-size: x-small;
    color: lightgray;
}

.MenuItem {
    color: white;
}

.Gray {
    color: gray
}

/*.GrayXSmall {
    color: gray; font-size: x-small;
}*/

.pre {
    display: block;
    unicode-bidi: embed;
    font-family: monospace;
    white-space: pre;
}

form {
    display: inline-block;
    /*margin: 0; 
    padding: 0;*/
}


/*https://www.w3schools.com/css/css_table.asp*/

table.webgrid-table-style {
    background-color: White;
    border-color: #C3CECC;
    border-width: 1px;
    border-style: Solid;
    border-collapse: collapse;
}

tr.webgrid-header-style {
    color: #CCCCFF;
    background-color: #003399;
    font-weight: bold;
    height: 30px;
    text-align: center
}

    tr.webgrid-header-style a {
        color: #CCCCFF;
        background-color: #003399;
        font-weight: bold;
        height: 30px;
    }

tr.webgrid-row-style td {
    border: 1px solid #ddd;
    padding: 2px
}

table.webgrid-table-style_x1a {
    width: 100%
}

tr.webgrid-row-style_x1a td {
    /*border: 3px solid #ddd;*/
    border: 1px solid #C3CECC;
    padding: 4px
}

    tr.webgrid-row-style_x1a td:nth-child(2) {
        text-align: center;
    }

    tr.webgrid-row-style_x1a td:nth-child(3) {
        text-align: center;
    }

tr.webgrid-row-style_x1b td {
    /*border: 3px solid #ddd;*/
    border: 1px solid #C3CECC;
    padding: 4px
}

    tr.webgrid-row-style_x1b td:nth-child(3) {
        text-align: center;
    }

    tr.webgrid-row-style_x1b td:nth-child(4) {
        text-align: center;
    }

tr.webgrid-row-style_x2 td {
    /*border: 3px solid #ddd;*/
    border: 1px solid #C3CECC;
    padding: 4px
}

    tr.webgrid-row-style_x2 td:nth-child(3) {
        text-align: center;
    }

    tr.webgrid-row-style_x2 td:nth-child(4) {
        text-align: center;
    }

tr.webgrid-row-style_x3 table {
    padding-bottom: 5px
}

/*https://stackoverflow.com/questions/9862167/positioning-div-element-at-center-of-screen*/

.km-popup {
    width: 800px;
    min-height: 400px;
    overflow: hidden; /*https://stackoverflow.com/questions/2920114/how-to-auto-adjust-the-div-height-according-to-content-in-it*/
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1040; /*bootstrap top header is z-index 1030. 1040 allows summernote airmode*/
}

.km-popup2 {
    width: 800px;
    /*min-height: 600px; issue strange missing top input border in chrome*/
    min-height: 610px; /*looks ok*/
    /*min-height: 600px;*/
}

.km-popup3a {
    width: 800px;
    /*min-height: 480px;*/
}

.km-popup3b {
    width: 800px;
    /*min-height: 480px;*/
}

#divWorking {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 30em;
    height: 8em;
    border: 4px solid #ccc;
    background-color: #f3f3f3;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1042; /*bootstrap top header is z-index 1030. 1040 allows summernote airmode*/
}

#divOverlay {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border: 0 solid #ccc;
    /*background-color: black;
    opacity: 0.5;*/ /*this also makes div contents at opacity 0.5*/
    background-color: rgba(0, 0, 0, 0.5); /*this keeps div contents at opacity 1*/
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1039; /*bootstrap top header is z-index 1030. 1040 allows summernote airmode*/
}

.kminputbox {
    /*chrome input inside table - top border missing fix*/
    border: 1px solid #CCCCCC !important;
    padding: 3px;
}

.mytable {
    border-collapse: collapse;
    border-color: navy;
    border-style: solid;
    border-width: 1px;
}

    .mytable tr:first-child {
        background-color: red;
    }

        .mytable tr:first-child td {
            padding: 5px;
            border-color: navy;
            border-style: solid;
            border-width: 1px;
            background-color: #ddddff;
            font-weight: bold
        }

    .mytable td {
        border-color: #cccccc; /*grey*/
        border-style: solid;
        border-width: 1px;
        padding: 3px;
    }
